#
# $Id: makefile,v 1.2 2012/04/02 16:25:40 nikolov Exp $
#

ROOT  = ../../../..

SUBPACKAGES = \

# Java files in this directory
JSRCS = \
	Controller.java \
	AXI2AXI_CTRL.java \
	AXI_CM_CTRL.java \
	CM_CTRL.java \
	MemoryController.java \
	FifosController.java \
	MultiFifoController.java \
	ReadCrossbarController.java

# Include the shared compilation rules
include $(ROOT)/vars.mk
include $(ROOT)/default_functions.mk

